Remove remaining support for win32-mwc mkspec
authorIain <qt-info@nokia.com>
Fri, 18 Sep 2009 12:00:53 +0000 (13:00 +0100)
committerIain <qt-info@nokia.com>
Fri, 18 Sep 2009 12:08:30 +0000 (13:08 +0100)
commit67ea870f6f8432d002110af6f36bbc8539be5131
treea5217e05b40a7b9bd2f43a163a591cca1bdf2898
parent1640d74f61ccc4921e5d26ddfe7f3613f0221da4
Remove remaining support for win32-mwc mkspec

Qt 4.6 cannot be used with the win32-mwc makespec, as the Metrowerks
compiler supplied with Symbian/S60 releases does not contain enough
support to build the Qt host tools in a Unicode version, and ANSI
support has been removed in 4.6.

Alternative mkspecs are win32-g++, requiring mingw tools to be installed,
or one of the win32-msvc.... mkspecs, requiring MS Visual Studio (Express
edition is fine)

The mwc makefile for qmake was already removed, so this just removes the
remaining support.

Reviewed-by: Jason Barron
configure.exe
mkspecs/win32-mwc/qmake.conf [deleted file]
mkspecs/win32-mwc/qplatformdefs.h [deleted file]
tools/configure/configureapp.cpp